#menu-main {
	line-height: 1.0;
	margin:0 auto;
	/**background: url("../images/nav_bg.png");*//
	padding:5px 2px 5px 30px;
	position: relative;
	z-index:1000 !important;
	height: 17px;
	text-transform: capitalize;
	margin: 10px 5px 10px 5px;
	border-bottom: 0px dotted #000;
	}

#menu-main li {
	float:left;
	list-style:none;
	padding:0 2px 0 0px !important;
	margin-right:25px;
	}
	
#menu-main a, #menu-main a:visited {
	display:block;
	font:normal 1.2em Arial,Verdana;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:0.04em;
	padding-bottom:0px;
	margin-bottom: 4px;
	color:#000;
	height: 20px;
	line-height: 16px;
	}

#menu-main a:hover, #menu-main li.current-cat a, #menu-main li.current-cat a:visited {
	text-decoration:none;
	color:#324655;
	}	

#menu-main a:active {
	color:#c6dce6;
 	}
 	
	
/*Category Nav Dropdowns*/

#menu-main li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	}

#menu-main li:hover ul,
#menu-main li.sfhover ul {
	left: 0px;
	top: 18px; /* match top ul list item height */
	}

ul#menu-main li:hover li ul,
ul#menu-main li.sfhover li ul {
	top: -999em;
	}

ul#menu-main li li:hover ul,
ul#menu-main li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
	}

ul#menu-main li li:hover li ul,
ul#menu-main li li.sfhover li ul {
	top: -999em;
	}

ul#menu-main li li li:hover ul,
ul#menu-main li li li.sfhover ul {
	left: 186px; /* match ul width */
	top: 0;
	}
	
#menu-main li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	line-height:1;
	border-bottom:4px solid #45a0be !important;
	border-top:2px solid #45a0be !important;
	padding-top: 4px;
	background: #fafafa;
	margin: 0 0 0 -12px;
	font-size: .9em;
	}
#menu-main li li {
	width: 120px;
	height:auto;
	padding:2px 0 !important;
	margin:0;
	}



#menu-main li li ul.sub-menu {
	margin-left: -9em;
	left: auto;
	padding: 0;
	border: none;
	}
#menu-main li li ul.sub-menu li {
	width: 120px;
	height:auto;
	padding:0 !important;
	margin:0;
	border: none;
	}



#menu-main li li a, #menu-main li li a:visited, 
#menu-main li.current_page_item li a, #menu-main li.current_page_item li a:visited {
	border:none;
	padding:0px 6px 4px 12px;
	height: auto;
	}

#menu-main li li a:hover, #menu-main li li a:active,
#menu-main li.current_page_item li a:hover, #menu-main li.current_page_item li a:active {
	border:none
	}	
		
#menu-main li:hover ul, #menu-main li li:hover ul, #menu-main li li li:hover ul, #menu-main li.sfhover ul, 
#menu-main li li.sfhover ul, #menu-main li li li.sfhover ul {
	left: auto;
	}
